h1 {
	font-family: museo-slab, serif;
	font-weight: 500;
}

h2 {
	font-family: museo-slab, serif;
	font-size: 2.8rem;
	font-weight: 500;
	color: #243E87;
}

.bkg-ltblue {
	background-color: #3D7EDB;
}

.bkg-dkblue {
	background-color: #243E87;
	color: #ffffff;
}

.bkg-orange {
	background-color: #E47225;
}

.cl-ltblue {
	color: #3D7EDB;
}

.cl-ltgrey {
	color: #747474;
}

.cl-orange {
	color: #E47225;
}

.cl-dkblue {
	color: #243E87;
}


#main-header {
	padding: 1.0rem 0;
	border-bottom: 15px solid #D7B97B;
}

#main-header .navbar {
	.5rem 0;
}

#main-header .navbar-expand-md .navbar-nav .nav-link {
	padding: .5rem 0.75rem;
}

#navbarNav {
	font-size: 1.125rem;
	font-weight: 400;
}

#navbarNav a {
	color: #E47225;	
}

#navbarNav a:hover,
#navbarNav a:focus {
	color: #F68639;
}

.navbar-light .navbar-toggler {
	color: #243E87;
	border-color: #243E87;
}

.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2836, 62, 135, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.cover {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.cover img {
	width: 100%;
	height: 100%;	
	object-fit: cover;
}

#home-hero-section {
	background-size: cover;	
	position: relative;
}

#home-hero-video-containerBG {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%; 
	overflow: hidden;
	z-index: -1;
}

#home-hero-videoBG {
  /* Make video to at least 100% wide and tall */
  min-width: 100%; 
  min-height: 100%; 
  
  /* Setting width & height to auto prevents the browser from stretching or squishing the video */
  width: auto;
  height: auto;
  
  /* Center the video */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

#home-hero-section .container {
	padding: 300px 0;
}

#home-hero-section .content-block {
	background-color: rgba(255, 255, 255, 0.85);
	padding: 0.5rem 1rem;
}

#home-hero-section h1 {
	color: #243E87;
	font-size: 2rem;
	font-weight: 100;
	margin: 0;
}

@media only screen and (max-width: 767px) {
	#home-hero-section {		
		background-image: url("/videos/Follett-Home-Page-Video.gif");
	}

	#home-hero-video-containerBG {
		display: none;
	}
	
	#home-hero-section .container {
		padding: 150px 1rem;
	}

	#home-hero-section h1 {
		font-size: 1.5rem;
	}
}

@media only screen and (max-width: 480px) {
	#home-hero-section .container {
		padding: 100px 1rem;
	}
	
	#home-hero-section h1 {
		font-size: 1.3rem;
	}
}

.promo-card-section {
	background-color: #ECECEA;
	color: #243E87;		
	background-image: url("/images/backgrounds/orange-mask.png");
	background-size: cover;
}

.promo-card-section .intro-text {
	padding-top: 9rem;
	padding-bottom: 6rem;
}

.promo-card-section h1 {
	font-size: 1.5rem;
	margin-bottom: 1rem;
}

.promo-card-section p {
	font-size: 1.375rem;
	font-weight: 300;
}

.promo-card-section .card-grid {
	padding-bottom: 3rem;
	transform: translate( 0, -3em);
}

.promo-card-section .card-grid .card {
	color: #ffffff;
	border: none;
	-webkit-box-shadow: 3px 3px 17px 5px rgba(0,0,0,0.24); 
	box-shadow: 3px 3px 17px 5px rgba(0,0,0,0.24);
}

.promo-card-section .card-grid .card .card-header {
	padding: .75rem 1.5rem;
	text-align: center;	
	background-color: inherit;
	border: none;
}

.promo-card-section .card-grid .card .card-header h2 {
	font-family: inherit;
	font-size: 1.5rem;
	line-height: 1.2;
	margin: 0;
	color: #ffffff;	
}
.promo-card-section .card-grid .card .card-body {
	background-position: center;
	background-size: cover;
	padding: 0;	
	text-align: center;
	transition: all 1.0s ease;
}

.promo-card-section .card-grid .card .card-body .card-content {
	padding: 4rem 1.5rem;
	opacity: 0;
	transition: opacity cubic-bezier(0.4, 0, 1, 1) 0.25s;
}

.promo-card-section .card-grid .card:hover .card-body .card-content {
	opacity: 1;
}

.promo-card-section .card-grid .card.card-k-12 .card-body {
	background-image: url("/images/home-card-images/bkg-k-12.png");
}

.promo-card-section .card-grid .card.card-k-12 .card-body .card-content {
	background-color: rgba(36, 62, 135, 0.85);
}

.promo-card-section .card-grid .card.card-higher-ed .card-body {
	background-image: url("/images/home-card-images/bkg-higher-ed.png");
}

.promo-card-section .card-grid .card.card-higher-ed .card-body .card-content {
	background-color: rgba(61, 126, 219, 0.85);
}

.promo-card-section .card-grid .card.card-library .card-body {
	background-image: url("/images/home-card-images/bkg-library.jpg");
}

.promo-card-section .card-grid .card.card-library .card-body .card-content {
	background-color: rgba(228, 114, 37, 0.85);
}

.promo-card-section .card-grid .card .card-body,
.promo-card-section .card-grid .card .card-body p {
	font-size: 1.125rem;
}

.promo-card-section .card-grid .card .cta-btn {
	display: block;
	margin: 0 2rem;
	font-size: 1.25rem;
	background-color: #ffffff;
	padding: .375rem 1.5rem;
}

.promo-card-section .card-grid .card:hover a.cta-btn.cl-orange {
	color: #E47225;
}

.promo-card-section .card-grid .card:hover a.cta-btn.cl-ltblue {
	color: #3D7EDB;
}

.promo-card-section .card-grid .card:hover a.cta-btn.cl-dkblue {
	color: #243E87;
}

.promo-card-section .card-grid .card a:focus,
.promo-card-section .card-grid .card a:hover {
	text-decoration: none;
}


.news-listing .news-item {
	margin: 1.25rem 0;
}

.news-listing .news-item .title a {
	font-size: 1.25rem;
	color: #3D7EDB;
}

.news-listing .news-item .date {
	color: #E47225;
	font-size: 1rem;
}

footer .address {
	font-size: 0.9375rem;
}

footer .copyright {
	font-size: 0.875rem;
}

footer .footer-links {
	font-size: 0.9375rem;
}


@media only screen and (max-width: 1199px) {

	#navbarNav {
		font-size: 1.0rem;
		font-weight: 400;
	}
}

@media only screen and (max-width: 767px) {
	#main-header {
		padding: 0.5rem 0;
		border-bottom: 8px solid #D7B97B;
	}

	body {
		font-size: 15px;
	}

	.promo-card-section .card .cover img {
		opacity: 0;
	}		
}  footer .footer-links a:hover { color: white; }